.imgStyle_12 {
	width: 100%;
}

.imgStyle_12 * {
	font-size: '微软雅黑';
}

.imgStyle_12 .imgTextUl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.imgStyle_12 .imgTextLi {
	width: calc(100% / 3);
	overflow: hidden;
	margin-bottom: 2%;
	box-sizing: border-box;
}

.imgStyle_12 .imgTBoxArea {
	position: relative;
	float: left;
	width: 186px;
	left: 50%;
	transform: translateX(-50%);
}

.imgStyle_12 .image-box {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.imgStyle_12 .imgTBox {
	text-align: center;
	height: 100%;
	width: 100%;
}

.imgStyle_12 .imgTBox img.picFit {
	display: inline-block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border-radius: 100px;
}

.imgStyle_12 .cont {
	padding: 0 5px;
	clear: both;
}

.imgStyle_12 .cont .name {
	text-align: center;
	font-size: 16px;
	line-height: 2;
	word-break: break-word;
}

.imgStyle_12 .cont .subName {
	text-align: center;
	font-size: 12px;
	word-break: break-word;
}

.imgStyle_12 .cont .btn {
	width: auto;
	height: 30px;
	display: block;
	border: 1px solid #7d7d7d;
	line-height: 28px;
	color: #333;
	text-align: center;
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 10px;
	word-break: break-all;
	overflow: hidden;
}

@media screen and (max-width: 768px) {
	.imgStyle_12 .imgBt {
		font-size: 16px;
		line-height: 2.5;
	}

	.imgStyle_12 .cont .btn {
		margin-left: 5%;
		margin-right: 5%;
	}
}